/* Calendar  */
#ui-datepicker-div {
    width: 357px;
    height: 340px !important;
    border-radius: 13px;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
    border: none;
    /*top: 30px !important;*/
    /*left: 0 !important;*/
}

#calendar-box {
    position: relative;
}

.ui-widget {
    font-family: "Inter", sans-serif !important;
}

.ui-widget-header {
    background-color: white !important;
    border: none !important;
    height: 40px !important;
    color: black;
    font-family: "Inter", sans-serif !important;
    font-weight: 700 !important;
    font-size: 17px !important;
}

.ui-datepicker-title {
    height: 44px !important;
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
}

.ui-datepicker-month {
    position: relative;
    left: -5px;
}

.ui-state-default {
    border: none !important;
    background-color: white !important;
    color: rgba(0, 0, 0, 1) !important;
    font-weight: 400 !important;
    text-align: center;
    width: 40px !important;
    height: 40px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.ui-datepicker .ui-datepicker-title {
    margin-left: 16px !important;
}

.ui-icon {
    width: 10px !important;
    cursor: pointer;
}

.ui-icon-circle-triangle-e {
    background: url(../images/calendar-chevron-right.svg) !important;
}

.ui-datepicker-next {
    border: none !important;
    background-color: white !important;
    transform: none !important;
}

.ui-datepicker-prev {
    border: none !important;
    background-color: white !important;
    transform: none !important;
}

.ui-icon-circle-triangle-w {
    background: url(../images/calendar-chevron-left.svg) !important;
}

.ui-datepicker .ui-datepicker-prev {
    left: 283px !important;
}

.ui-datepicker-calendar thead tr th {
    color: rgba(60, 60, 67, 0.3);
    font-weight: 800;
    font-size: 13px;
    font-family: "Inter", sans-serif;
}

.ui-datepicker-week-end:first-child {
    color: #ff3b30 !important;
}

.ui-datepicker-week-end:last-child {
    color: #3430ff !important;
}

.ui-state-active {
    color: rgba(255, 59, 48, 1) !important;
    font-weight: 800 !important;
    font-size: 18px !important;
}

.ui-datepicker-today span {
    color: white !important;
    background-color: rgba(206, 170, 91, 1) !important;
    border-radius: 50%;
}


.form-calendar {
    display: flex;
    height: 38px;
    width: 286px;
    border: 1px solid #767676;
    border-radius: 3px;
    margin-top: 6px;
    padding: 0 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    background-color: white;
    align-items: center;
}

.form-calendar label {
    height: 28px;
    width: 28px;
}

.form-calendar img {
    height: 100%;
    width: 100%;
    cursor: pointer;
}

.form-calendar input {
    border: none !important;
    box-shadow: none !important;
    margin-top: 0 !important;
    height: 100% !important;
    font-weight: 800;
    width: 200px !important;
    font-family: "Inter", sans-serif;
}

#datetime-deadline-box{
    position: relative;
}

.xdsoft_datetimepicker {
    width: 380px;
    height: 337px !important;
    border-radius: 13px;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.1);
    border: none;
}

#datetime-picker{
    top: 30px !important;
    left: 0 !important;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: 286px !important;
}

.xdsoft_today_button {
    display: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td {
    border: none !important;
    background-color: white !important;
    /*color: rgba(0, 0, 0, 1) !important;*/
    width: 40px !important;
    height: 40px !important;
    text-align: center !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td div {
    display: flex !important;
    justify-content: center;
    align-items: center;
    /*font-size: 14px !important;*/
    padding-right: 0 !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td,
.xdsoft_datetimepicker .xdsoft_calendar th {
    background-color: white !important;
    font-size: 14px !important;
    border: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
    color: white !important;
    background: rgba(206, 170, 91, 1) !important;
    border-radius: 50% !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    height: 226px !important;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div {
    background-color: white !important;
}

.xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
    background: rgba(206, 170, 91, 1) !important;
    color: white !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_prev {
    background: url(../images/calendar-chevron-left.svg) !important;
    background-repeat: no-repeat !important;
    height: 25px !important;
}

.xdsoft_datetimepicker .xdsoft_monthpicker {
    height: 40px;
    display: flex;
    align-items: center;
}

.xdsoft_datetimepicker .xdsoft_next {
    background: url(../images/calendar-chevron-right.svg) !important;
    background-repeat: no-repeat !important;
    height: 25px !important;
    margin-left: 65px !important;
}

.xdsoft_timepicker .xdsoft_prev {
    transform: rotate(89deg) !important;
    width: 13px !important;
    margin-left: 18px !important;
}

.xdsoft_timepicker .xdsoft_next {
    margin-left: 17px !important;
    transform: rotate(87deg) !important;
    width: 17px !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current {
    box-shadow: none !important;
}

.xdsoft_current div{
    color: red !important;
    font-weight: 600 !important;
    font-size: 18px !important;
}

.xdsoft_year .xdsoft_option::after {
    /*content: "年";*/
    font-size: 14px;
    color: #000000;
}

.xdsoft_year span::after {
    /*content: "年";*/
    font-size: 14px;
    color: #000000;
}

.xdsoft_year .xdsoft_option{
    width: 70px;
}

.xdsoft_year {
    width: 70px !important;
}
